
Grupo 2B-2024 - Feature #4450

Informe ll 

10/01/2024 12:07 PM - felipe guzman

Status: New Start date: 10/01/2024

Priority: Normal Due date: 11/01/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 12:11 PM - felipe guzman

- Due date set to 11/01/2024

#2 - 11/04/2024 06:55 PM - felipe guzman

- % Done changed from 0 to 100
